body {

   background-color: #BAEEFF;


     background-image: url("images\Gargoyles-cutout-crop.png");
     background-repeat: no-repeat;
     background-position: right top;
     background-attachment: fixed;
 }

 h1 {
      font-family: cursive;
      font-size: 50px;
     margin-top: 1px;
     color: #737373;

  }

  h2 {
       font-family: inherit;;
       font-size: 30px;
      margin-top: 1px;
      color: #737373;

   }

  h4 {
      font-family: cursive;
      font-size: 30px;
      color: #A3A3A3;
      margin-top: 40px;
      margin-bottom: 1px;

  }
